package com.pcloud.book.rightsSetting.enums;

public enum RightsNowPopupType {
    /**
     * 1 配套资料-答案
     */
    SERVES_ANSWER(1),
    /**
     * 2线上网课
     */
    ONLINE_COURSE(2),
    /**
     * 3答案引流资源权益
     */
    ANSWER_SERVES(3),
    /**
     * 4十一假期期间弹窗
     */
    NATIONAL_DAY_POPUP(4),
    /**
     * 5背单词小程序
     */
    WORD_APPLET(5);

    public final Integer value;

    RightsNowPopupType(Integer value) {
        this.value = value;
    }
}
